> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/cms/api-cms-checklist.md).

# /api/cms/checklist

## GET /api/cms/checklist

> Activate Content Management System.

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/cms/checklist"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_cms_checklist":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/cms/checklist":{"get":{"description":"Activate Content Management System.","tags":["/api/cms/checklist"],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_cms_checklist"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_cms_checklist"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_cms_checklist"}}}}}}}}}
```
